
Redmine - Defect #23305

exporting to PDF & CSV in Arabic font

2016-07-12 12:52 - Eslam Abd Elsatar

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.4.3

Description

Dears,

I have a problem in exporting to PDF & CSV in arabic font

I am using windows platform not linux

 
Environment:

     Redmine version                2.4.3.stable

     Ruby version                   1.9.3-p231 (2012-05-25) [i386-mingw32]

     Rails version                  3.2.16

     Environment                    production

     Database adapter               Mysql2

 
Attached files samples.

 
I appreciate your prompt help

History

#1 - 2016-07-12 13:06 - Toshi MARUYAMA

- Category deleted (Files)

- Status changed from New to Closed

- Resolution set to Invalid

See #11116.

#2 - 2016-07-12 13:07 - Toshi MARUYAMA

And #18586.

#3 - 2019-03-30 13:13 - Mohammed Ismail

i have the same problem now

can u help me to fix exporting pdf or csv in Arabic I want the setps to install patch

Files

issues (7).csv 24.6 KB 2016-07-12 Eslam Abd Elsatar

issues (2).pdf 342 KB 2016-07-12 Eslam Abd Elsatar

Powered by TCPDF (www.tcpdf.org)

2025-05-04 1/1

https://www.redmine.org/issues/11116
https://www.redmine.org/issues/18586
http://www.tcpdf.org

